## alembic 0.3.4+ds

=== debian/changelog ===
alembic (0.3.4+ds-3ubuntu1) quantal; urgency=low

  * Drop build-dependency on python2.6-argparse since python 2.6 doesn't
    exist in Ubuntu anymore.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 09 Aug 2012 19:00:33 +0200

alembic (0.3.4+ds-3) unstable; urgency=low

  * Team upload
  * Build-depend on python2.6-argparse to support python2.6 tests
   (Closes: #680854)
  * Suggest python2.6-argparse as it is needed to run with python2.6, but
    multiple depends require python2.7 to be installed - running with
    python2.6 should be very unusual and pulling in the non-standard argparse
    on all installations for this is not a good thing
  * Fix copy/paste error in debian/changelog from previous upload

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Jul 2012 15:42:34 -0400

alembic (0.3.4+ds-2) unstable; urgency=low

  * Team upload
  * Drop python3-sphinx as an alternate build-depend to python-sphinx to fix
    FTBFS (Closes: #680855
    - The package only has a python version anyway, so python3-sphinx as a
      build-dep is clearly wrong

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Jul 2012 14:51:28 -0400

alembic (0.3.4+ds-1) unstable; urgency=low

  * Initial release. (Closes: #669404)

 -- Matthias Kümmerer <matthias@matthias-k.org>  Wed, 06 Jun 2012 17:29:23 +0200
