=== debian/rules ===
#!/usr/bin/make -f

VERSION=0.3.4
PYVERS:=$(shell pyversions -vr)


%:
	dh $@ --with=python2,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	make -C docs/build html

override_dh_auto_clean:
	dh_auto_clean
	make -C docs/build clean

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; for py in $(PYVERS); do  \
	  python$$py setup.py test ;\
	done
endif

get-orig-source:
	wget http://pypi.python.org/packages/source/a/alembic/alembic-$(VERSION).tar.gz
	tar xvzf alembic-$(VERSION).tar.gz
	rm alembic-$(VERSION).tar.gz
	rm -rf alembic-$(VERSION)/docs/*.html alembic-$(VERSION)/docs/*.js alembic-$(VERSION)/docs/*.inv alembic-$(VERSION)/docs/_sources alembic-$(VERSION)/docs/_images alembic-$(VERSION)/docs/_static
	rm alembic-$(VERSION)/distribute_setup.py
	mv alembic-$(VERSION) alembic-$(VERSION).orig
	tar czfv alembic_$(VERSION)+ds.orig.tar.gz alembic-$(VERSION).orig
	rm -rf alembic-$(VERSION).orig

help2man:
	help2man --version-string=$(VERSION) -n "lightweight database migration tool for usage with the SQLAlchemy" -N alembic > alembic.1
	sed -i "s/,\(\w\)/, \1/g" alembic.1
