## alembic 0.4.1+ds

=== debian/changelog ===
alembic (0.4.1+ds-0ubuntu1) raring; urgency=low

  * New upstream release.
  * d/p/fix-tests.patch: Cherry picked commit from upstream VCS to fix
    test compatibility with sqlalchemy < 0.8.

 -- James Page <james.page@ubuntu.com>  Wed, 09 Jan 2013 12:11:41 +0000
