=== debian/control ===
Source: alembic
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Matthias Kümmerer <matthias@matthias-k.org>
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/alembic/trunk/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/alembic/trunk/
Standards-Version: 3.9.3
Homepage: http://www.bitbucket.org/zzzeek/alembic
Build-Depends: debhelper (>= 8), python-all, python-setuptools,
 python-nose, python-sqlalchemy, python-mako,
 python-sphinx (>= 1.0.7+dfsg)

Package: alembic
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends},
 python-sqlalchemy, python-mako
Recommends: python-pkg-resources
Description: lightweight database migration tool for SQLAlchemy
 Alembic is a new database migration tool, written by the author
 of SQLAlchemy. A migration tool offers the following functionality:
 .
  * Can emit ALTER statements to a database in order to change the
    structure of tables and other constructs
  * Provides a system whereby "migration scripts" may be constructed;
    each script indicates a particular series of steps that can
    "upgrade" a target database to a new version, and optionally a
    series of steps that can "downgrade" similarly, doing the same
    steps in reverse.
  * Allows the scripts to execute in some sequential manner.
