=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-VERSION=0.3.4
+VERSION=0.4.1
 PYVERS:=$(shell pyversions -vr)
