## alembic 0.6.0+ds

=== debian/changelog ===
alembic (0.6.0+ds-0ubuntu1~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Wed, 18 Sep 2013 16:21:38 -0700

alembic (0.6.0+ds-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Sep 2013 14:15:05 -0400

alembic (0.4.2+ds-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Restore changes from 0.4.2+ds-2.1 that were dropped in -3 (closes: #715429).

 -- Julien Cristau <jcristau@debian.org>  Thu, 12 Sep 2013 20:14:35 +0200

alembic (0.4.2+ds-3) unstable; urgency=low

  * Team upload.
  * Rebuliding so that it handles the new version of sqlalchemy.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jul 2013 15:30:56 +0000

alembic (0.4.2+ds-2.1) unstable; urgency=low

  * Non maintainer upload
  * Remove build-dependency and suggestion on python2.6-argparse.
    Closes: #707804.

 -- Matthias Klose <doko@debian.org>  Thu, 16 May 2013 14:38:51 +0200

alembic (0.4.2+ds-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Uploading to SID.
  * Added rm -rf build so that the package can be built twice.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 02:34:02 +0000

alembic (0.4.2+ds-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Uploading to experimental (during Wheezy freeze).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Feb 2013 14:40:33 +0000
