=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Matthias Kümmerer <matthias@matthias-k.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/alembic/trunk/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/alembic/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/alembic/trunk/
 Standards-Version: 3.9.3
 Homepage: http://www.bitbucket.org/zzzeek/alembic
 Build-Depends: debhelper (>= 8), python-all, python-setuptools,
