=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-VERSION=0.4.1
+VERSION=0.6.0
 PYVERS:=$(shell pyversions -vr)
 
 
@@ -14,6 +14,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	make -C docs/build clean
+	rm -rf build
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
