## alembic 0.6.2+ds

=== debian/changelog ===
alembic (0.6.2+ds-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release (closes: #734021)
  * Incorporate NMU changes
  * debian/control: 
    - Bump standards-version to 3.9.5
    - Add X-Python-Version
  * Add doc-base

  [ Thomas Bechtold ]
  * Team upload.
  * debian/patches: Add 01disable_sphinx_changelog_ext.patch to disable Sphinx
    changelog extension which is currently not packaged for Debian.
  * debian/control: Add python-mock to Build-Depends according to setup.py.
  * debian/rules: Add http_proxy='localhost' to disable internet access during
    documentation build.
  * debian/alembic.1: Updated with help2man target from debian/rules.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 03 Jan 2014 08:25:50 +0100
