=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Matthias Kümmerer <matthias@matthias-k.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/alembic/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/alembic/trunk/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.bitbucket.org/zzzeek/alembic
 Build-Depends: debhelper (>= 8), python-all, python-setuptools,
  python-nose, python-sqlalchemy, python-mako,
- python-sphinx (>= 1.0.7+dfsg)
+ python-sphinx (>= 1.0.7+dfsg), python-mock
+X-Python-Version: >= 2.6
 
 Package: alembic
 Architecture: all
