=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-VERSION=0.6.0
+VERSION=0.6.2
 PYVERS:=$(shell pyversions -vr)
 
 
@@ -9,7 +9,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	make -C docs/build html
+	http_proxy='localhost' make -C docs/build html
 
 override_dh_auto_clean:
 	dh_auto_clean
