## alembic 0.6.5+ds

=== debian/changelog ===
alembic (0.6.5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 10:08:57 +0000

alembic (0.6.3+ds-2) unstable; urgency=medium

  * Add python-alembic and python3-alembic binary packages (Closes: 721169),
    alembic binary package now provides /usr/bin/alembic and documentation
  * Use pybuild build system, add dh-python to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Mar 2014 08:47:33 +0100

alembic (0.6.3+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Upldate get-orig-source target in debian/rules, upstream tarball doesn't
    contain distribute_setup.py anymore
  * Add python-changelog and python-sphinx-paramlinks to Build-Depends - used
    while building docs now; drop 01disable_sphinx_changelog_ext patch

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 24 Feb 2014 20:31:38 +0100
