## alembic 0.7.2+ds

=== debian/changelog ===
alembic (0.7.2+ds-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Dec 2014 10:16:08 +0000

alembic (0.7.0+ds-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Nov 2014 09:05:27 -0500
