=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Matthias Kümmerer <matthias@matthias-k.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/alembic/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/alembic/trunk/
