=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-VERSION=0.6.5
+VERSION=0.7.2
 PYVERS:=$(shell pyversions -vr)
 export PYBUILD_NAME=alembic
