## alembic 0.7.4

=== debian/changelog ===
alembic (0.7.4-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2015 00:18:07 +0200

alembic (0.7.4-2) unstable; urgency=medium

  * Uploading to unstable.
  * Dropped version in the python-sphinx build-depends.
  * Moved some Build-Depends to a new Build-Depends-Indep.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 07:04:43 +0000

alembic (0.7.4-1) experimental; urgency=medium

  * New upstream release.
  * Now generating the orig.tar.xz out of a git tag.
  * Taking over the package after the original maintainer wrote by email he
    can't maintain the package anymore. Added Piotr as maintainer as he
    also expressed interest in the package, as he maintains SQLAlchemy.
  * Ran wrap-and-sort as debian/control was really messy.
  * Removed now useless X-Python-Version: >= 2.6.
  * Standards-Version is now 3.9.6.
  * Increased debhelper and compat to 9.
  * Added past maintainers to debian/copyright.
  * Fixed short and long descriptions.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Feb 2015 22:44:22 +0100
