## alembic 0.8.2

=== debian/changelog ===
alembic (0.8.2-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote runtime dependency on python{3}-editor to Suggests to avoid
      inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patchout hard requirement on python-editor.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Jan 2016 12:10:24 +0000

alembic (0.8.2-3) unstable; urgency=medium

  * Fixed typo in VCS field.
  * Removed Piotr from Uploaders after he asked for that.
  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 21:26:53 +0000

alembic (0.8.2-2ubuntu2) wily; urgency=medium

  * d/p/disable-editor.patch: Patchout hard requirement on python-editor.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Sep 2015 17:33:42 +0100

alembic (0.8.2-2ubuntu1) wily; urgency=medium

  * Resync with Debian unstable.
  * Demote runtime dependency on python{3}-editor to Suggests to avoid
    inclusion in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Sep 2015 09:54:13 +0100

alembic (0.8.2-2) unstable; urgency=medium

  * Added missing dependency on python-editor.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 12:43:20 +0000

alembic (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Removed patch applied upstream:
    - turn-on-the-mssql-legacy_schema_aliasing-flag-to-remove-warnings.patch
  * Switch away from pybuild: I simply don't understand how it works, and
    there's no doc that I know of explaining the behavior.
  * Using update-alternative for switching between python2 and 3 of
    /usr/bin/alembic.
  * Allow alembic to be used with python3-alembic and not just
    python-alembic (ie: Depends: python-alembic | python3-alembic).
  * Added a patch to disable the one and only failing pybuild test.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 18:24:25 +0200

alembic (0.7.6-2) unstable; urgency=medium

  * Added missing python-pytest build-depends (Closes: #796413).
  * Removed build-depends on nose.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2015 15:18:43 +0000

alembic (0.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Fixed watch file.
  * Added patch to avoid FTBFS, as advised by upstream:
    turn-on-the-mssql-legacy_schema_aliasing-flag-to-remove-warnings.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 21:43:59 +0000
