=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Piotr Ożarowski <piotr@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               openstack-pkg-tools,
                python-all,
                python-changelog,
                python-setuptools,
@@ -15,24 +16,23 @@
                python3-setuptools,
 Build-Depends-Indep: python-mako,
                      python-mock,
-                     python-nose,
+                     python-pytest,
                      python-sqlalchemy,
                      python3-mako,
                      python3-mock,
-                     python3-nose,
+                     python3-pytest,
                      python3-sqlalchemy,
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/openstack/alembic.git
-Vcs-Git: git://anonscm.debian.org/openstack/alemgic.git
+Vcs-Git: git://anonscm.debian.org/openstack/alembic.git
 Homepage: http://www.bitbucket.org/zzzeek/alembic
 
 Package: alembic
 Architecture: all
-Depends: python-alembic,
+Depends: python-alembic | python3-alembic,
          ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends},
-Suggests: python3-alembic,
 Description: lightweight database migration tool for SQLAlchemy
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -59,6 +59,7 @@
 Breaks: alembic (<< 0.6.3+ds-2),
 Replaces: alembic (<< 0.6.3+ds-2),
 Recommends: python-pkg-resources,
+Suggests: python-editor
 Description: lightweight database migration tool for SQLAlchemy - Python 2.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -76,10 +77,13 @@
 
 Package: python3-alembic
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-mako,
+         python3-sqlalchemy,
+         ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
 Recommends: python3-pkg-resources,
+Suggests: python3-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python 3.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
