## alembic 0.8.6

=== debian/changelog ===
alembic (0.8.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ondřej Nový <onovy@debian.org>  Mon, 11 Jul 2016 09:39:47 +0200

alembic (0.8.6-1) unstable; urgency=medium

  * Added myself as uploader
  * New upstream release.
  * Change directory to $ADTTMP before running Debian tests

 -- Ondřej Nový <novy@ondrej.org>  Thu, 21 Apr 2016 22:04:57 +0200

alembic (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Added Debian tests.
  * Fixed Vcs URLs (https).
  * d/copyright
    - Fixed for new release
    - Added myself for Debian part
  * Fixed homepage (https).
  * Standards-Version is 3.9.8 now (no change)
  * Added depends to python(3)-pkg-resources (Closes: #821010).

 -- Ondřej Nový <novy@ondrej.org>  Thu, 14 Apr 2016 20:48:00 +0200
