=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -22,10 +22,10 @@
                      python3-mock,
                      python3-pytest,
                      python3-sqlalchemy,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/openstack/alembic.git
-Vcs-Git: git://anonscm.debian.org/openstack/alembic.git
-Homepage: http://www.bitbucket.org/zzzeek/alembic
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/alembic.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/alembic.git
+Homepage: https://bitbucket.org/zzzeek/alembic
 
 Package: alembic
 Architecture: all
@@ -52,14 +52,14 @@
 
 Package: python-alembic
 Architecture: all
-Depends: python-mako,
+Depends: python-editor,
+         python-mako,
+         python-pkg-resources,
          python-sqlalchemy,
          ${misc:Depends},
          ${python:Depends},
 Breaks: alembic (<< 0.6.3+ds-2),
 Replaces: alembic (<< 0.6.3+ds-2),
-Recommends: python-pkg-resources,
-Suggests: python-editor
 Description: lightweight database migration tool for SQLAlchemy - Python 2.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -77,13 +77,13 @@
 
 Package: python3-alembic
 Architecture: all
-Depends: python3-mako,
+Depends: python3-editor,
+         python3-mako,
+         python3-pkg-resources,
          python3-sqlalchemy,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
-Recommends: python3-pkg-resources,
-Suggests: python3-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python 3.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
