## alembic 0.8.7

=== debian/changelog ===
alembic (0.8.7-2ubuntu1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 17 Sep 2016 10:13:38 +0000

alembic (0.8.7-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote runtime dependency on python{3}-editor to Suggests to avoid
      inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patchout hard requirement on python-editor.

 -- James Page <james.page@ubuntu.com>  Sat, 17 Sep 2016 10:20:15 +0100

alembic (0.8.7-2) unstable; urgency=medium

  * Added python{3,}-editor to build depends
  * Bump required version of python{3,}-sqlalchemy to 1.0
  * Use Python 3 version of Sphinx to builds docs
  * Bump required version of openstack-pkg-tools to 52~
  * d/rules
    - Cleanup and use pkgos-dh_auto_install
    - Run tests on all Python versions
  * Removed d/p/disable-failing-test.patch
    (Not needed anymore)

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Aug 2016 22:52:00 +0200

alembic (0.8.7-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote runtime dependency on python{3}-editor to Suggests to avoid
      inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patchout hard requirement on python-editor.

 -- James Page <james.page@ubuntu.com>  Thu, 04 Aug 2016 17:17:10 +0100

alembic (0.8.7-1) unstable; urgency=medium

  * New upstream release
  * d/{control,copyright}: Use my @debian.org email address
  * Rebased d/p/disable-failing-test.patch

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Aug 2016 12:54:29 +0200

alembic (0.8.6-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote runtime dependency on python{3}-editor to Suggests to avoid
      inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patchout hard requirement on python-editor.

 -- James Page <james.page@ubuntu.com>  Tue, 10 May 2016 14:19:43 +0100
