=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
-               python-changelog,
                python-setuptools,
-               python-sphinx,
-               python-sphinx-paramlinks,
                python3-all,
+               python3-changelog,
                python3-setuptools,
-Build-Depends-Indep: python-mako,
+               python3-sphinx,
+               python3-sphinx-paramlinks,
+Build-Depends-Indep: python-editor,
+                     python-mako,
                      python-mock,
                      python-pytest,
-                     python-sqlalchemy,
+                     python-sqlalchemy (>= 1.0),
+                     python3-editor,
                      python3-mako,
                      python3-mock,
                      python3-pytest,
-                     python3-sqlalchemy,
+                     python3-sqlalchemy (>= 1.0),
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/alembic.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/alembic.git
@@ -52,14 +55,12 @@
 
 Package: python-alembic
 Architecture: all
-Depends: python-editor,
-         python-mako,
-         python-pkg-resources,
-         python-sqlalchemy,
+Depends: python-pkg-resources,
          ${misc:Depends},
          ${python:Depends},
 Breaks: alembic (<< 0.6.3+ds-2),
 Replaces: alembic (<< 0.6.3+ds-2),
+Suggests: python-editor
 Description: lightweight database migration tool for SQLAlchemy - Python 2.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -77,13 +78,11 @@
 
 Package: python3-alembic
 Architecture: all
-Depends: python3-editor,
-         python3-mako,
-         python3-pkg-resources,
-         python3-sqlalchemy,
+Depends: python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
+Suggests: python3-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python 3.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
