=== debian/changelog ===
alembic (0.8.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use correct branch in package VCS
  * Bumped debhelper version to 10

  [ Thomas Goirand ]
  * debian/source/options: ignores egg-info and .gitreview.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Nov 2016 16:42:37 +0100

alembic (0.8.8-1) unstable; urgency=medium

  * New upstream release
  * Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Thu, 22 Sep 2016 20:48:21 +0200
