=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -26,8 +25,8 @@
                      python3-pytest,
                      python3-sqlalchemy (>= 1.0),
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/alembic.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/alembic.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-alembic
+Vcs-Git: https://git.openstack.org/openstack/deb-alembic -b debian/newton
 Homepage: https://bitbucket.org/zzzeek/alembic
 
 Package: alembic
@@ -60,7 +59,6 @@
          ${python:Depends},
 Breaks: alembic (<< 0.6.3+ds-2),
 Replaces: alembic (<< 0.6.3+ds-2),
-Suggests: python-editor
 Description: lightweight database migration tool for SQLAlchemy - Python 2.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -82,7 +80,6 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
-Suggests: python3-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python 3.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
