=== debian/changelog ===
alembic (0.8.10-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2017 10:19:03 -0500

alembic (0.8.8-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote runtime dependency on python{3}-editor to Suggests to avoid
      including in Ubuntu main.
    - d/p/disable-editor.patch: Patchout hard requirement on python-editor.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 06 Dec 2016 09:17:15 -0500
