=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 10),
@@ -25,8 +26,8 @@
                      python3-pytest,
                      python3-sqlalchemy (>= 1.0),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-alembic
-Vcs-Git: https://git.openstack.org/openstack/deb-alembic -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/alembic
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/alembic
 Homepage: https://bitbucket.org/zzzeek/alembic
 
 Package: alembic
@@ -59,6 +60,7 @@
          ${python:Depends},
 Breaks: alembic (<< 0.6.3+ds-2),
 Replaces: alembic (<< 0.6.3+ds-2),
+Suggests: python-editor
 Description: lightweight database migration tool for SQLAlchemy - Python 2.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -80,6 +82,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
+Suggests: python3-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python 3.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
